{
    "component_type": "plugin",
    "component_id": "localedescription",
    "component_version": 2311,
    "component_name": "Localized Front Page",
    "component_description": "Customize the description on the home page in various languages.",
    "component_licence": "ISC License",
    "component_authors": [
        {
            "author_name": "Mark Grimshaw-Aagaard",
            "author_role": "Developer",
            "author_copyright": "2013-2026",
            "author_email": "sirfragalot@users.sourceforge.net",
            "author_website": "https://vbn.aau.dk/en/persons/126217"
        },
        {
            "author_name": "Stéphane Aulery",
            "author_role": "Developer",
            "author_copyright": "2016-2026",
            "author_email": "lkppo@users.sourceforge.net",
            "author_website": "http://saulery.legtux.org/"
        }
    ],
    "component_sha256": "883cd0821e6123db388c99ba25c1d4bd78cb1c5c3c9353408933cd645e91c066"
}